@charset "UTF-8";

@font-face {
    font-family: 'avantgarde';
    src: url('/css/fonts/avant_garde_book_bt-webfont.eot');
    src: local('☺'),
    	 url('/css/fonts/avant_garde_book_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/avant_garde_book_bt-webfont.woff2') format('woff2'),
         url('/css/fonts/avant_garde_book_bt-webfont.woff') format('woff'),
         url('/css/fonts/avant_garde_book_bt-webfont.ttf') format('truetype'),
         url('/css/fonts/avant_garde_book_bt-webfont.svg#avantgarde_bk_btbook') format('svg');
    font-weight: 300;
    font-style: normal;

}




@font-face {
    font-family: 'avantgarde';
    src: url('/css/fonts/avant_garde_medium_bt-webfont.eot');
    src: local('☺'),
    	 url('/css/fonts/avant_garde_medium_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/avant_garde_medium_bt-webfont.woff2') format('woff2'),
         url('/css/fonts/avant_garde_medium_bt-webfont.woff') format('woff'),
         url('/css/fonts/avant_garde_medium_bt-webfont.ttf') format('truetype'),
         url('/css/fonts/avant_garde_medium_bt-webfont.svg#avantgarde_md_btmedium') format('svg');
    font-weight: 500;
    font-style: normal;

}




@font-face {
    font-family: 'avantgarde';
    src: url('/css/fonts/avant_garde_demi_bt-webfont.eot');
    src: local('☺'),
    	 url('/css/fonts/avant_garde_demi_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/avant_garde_demi_bt-webfont.woff2') format('woff2'),
         url('/css/fonts/avant_garde_demi_bt-webfont.woff') format('woff'),
         url('/css/fonts/avant_garde_demi_bt-webfont.ttf') format('truetype'),
         url('/css/fonts/avant_garde_demi_bt-webfont.svg#avantgarde_bk_btdemi') format('svg');
    font-weight: 700;
    font-style: normal;

}
body
{
width: 100%;
color: #303030;
background: #000;
font-family: 'avantgarde', arial, verdana;
font-size: 62.5%;
font-weight: 300;
text-align: center;
padding: 0;
margin: 0 auto 0 auto;
}
div.background
{
background: #000;
float: left;
width: 100%;
min-height: 443px;
}
div.backgroundtop
{
background: #191919 url(/images/top2.png) no-repeat center bottom;
float: left;
width: 100%;
min-width: 320px;
}
html
{
min-height: 100%;
margin-bottom: 1px;
}
img, object, embed, video, iframe
{
border: 0px none;
display: block;
margin: 0;
padding: 0;
max-width: 100%;
height: auto;
}
video, iframe
{
min-height: 260px;
}
form, section, article, nav, aside, footer, menu
{
margin: 0;
padding: 0;
}
div.loading
{
background: url(/images/loading.gif) no-repeat;
}
img.float_right
{
float: right;
padding: 0 0 5px 10px;
}
img.float_left
{
float: left;
padding: 0 10px 5px 0;
}

a:link, a:visited
{
outline: none;
color: #303030;
text-decoration: underline;
}
a:hover, a:active, a.active:visited, a.active:link
{
outline: none;
color: #de008d;
text-decoration: underline;
}
hr
{
clear: left;
width: 100%;
height: 1px;
color: #585858;
border: 0px none;
border-bottom: 1px dotted #585858;
padding: 10px 0 0 0;
margin: 0 0 10px 0;
line-height: 1em;
}

input.input, textarea, select
{
font-size: 1em;
line-height: 1em;
font-family: 'avantgarde', arial, verdana;
font-weight: 300;
padding: 3px;
border: 0 none;
background: #fff;
color: #575757;
}
select
{
padding: 2px;
}

h2, h3, h4
{
padding: 1.2em 0 0 0;
margin: 0 0 .6em 0;
display: block;
font-size: 1.8em;
font-weight: 700;
line-height: 1.3em;
color: #303030;
}
h2{text-transform: uppercase;}
h3{font-size: 1.65em;font-weight: normal;}
h4{font-size: 1.5em;font-weight: normal;}

h2.nomargin, h3.nomargin, h4.nomargin
{
	padding-top: 0;
}

p
{
padding: 0;
margin: 0 0 .8em 0;
font-size: 1.4em;
line-height: 1.5em;
}
p small
{
font-size: .9em;
}
p.intro
{
font-size: 2em;
margin: 0 0 1em 0;
line-height: 1.4em;
font-weight: 500;
}
ul, ol
{
margin: 0 0 1.2em 0;
padding: 0 0 0 20px;
}
ol
{
padding: 0 0 0 30px;
}
ul li, ol li
{
font-size: 1.4em;
line-height: 1.5em;
}
li li
{
font-size: 1em;
}

.highlightpink
{
color: #DE008D;
}
.highlightblue
{
color: #12a3da;
}
.highlightgreen
{
/*color: #c6ff00;*/
color: #4f4f4f;
}

section.home div.chair ul.tvc, section.content div.pv ul li
{
margin: 0;
padding: 0;
float: left;
display: block;
text-indent: -8000px;
font-size: .05em;
line-height: .05em;
}
section.home div.chair ul.tvc a, section.content div.pv ul li a
{
float: left;
display: block;
text-decoration: none;
}
.logo
{
width: 31.1%;
min-width: 130px;
margin: 0;
}
.logo, .logo a
{
float: left;
}
.logo img
{
	float: left;
width: 100%;
height: auto;
}



div.contentbg
{
	position: relative;
	z-index: 100;
	float: left;
	width: 100%;
	background: #e7e7e7 url(/images/content.jpg) center top;
	padding-bottom: 90px;
}
article.home div.contentbg:before
{
	position: relative;
	z-index: 2;
	float: left;
	width: 100%;
	height: 65px;
	margin-top: -65px;
	background: url(/images/contenttop.png) repeat-x center top;
	content: "";
}

div.snowtrainers
{
width: 100%;
max-width: 942px;
margin: auto;
text-align: left;
position: relative;
}
header
{
width: 100%;
float: left;
min-height: 136px;
padding: 25px 0 0 0;
}
article, section.home, article div.homeimage, section.image, section.panels, section.content
{
float: left;
width: 100%;
}
article
{
	min-width: 320px;
}
section p.blackgoggles
{
	float: left;
	width: 100%;
	margin: 1em 0;
	font-size: 1em;
	font-weight: 500;
	text-transform: uppercase;
}
section p.blackgoggles a
{
	float: left;
	font-size: 1.6em;
	line-height: 16px;
	padding: 21px 0 21px 85px;
	background: url(/images/blackgoggle.png) no-repeat;
}
section p.blackgoggles a, section p.blackgoggles a:link, section p.blackgoggles a:visited
{
	color: #12a3da;
	text-decoration: none;
}
section p.blackgoggles a:hover, section p.blackgoggles a:active
{
	color: #de008d;
	text-decoration: none;
}


section.home
{
position: relative;
}
section.content
{
padding: 32px 0 0 0;
}
section.content div.audio
{
float: left;
width: 100%;
margin: 0 0 20px 0;
}
section.content div.audio object
{
	height: 26px;
}
section.content div.left
{
float: left;
width: 48%;
}
section.content div.right
{
float: right;
width: 48%;
}
section.content div.locationslarge
{
width: 100%;
float: left;
height: 363px;
}
section.content div.locationslarge p, section.content div.area div.areamap p
{
color: #000;
font-size: 1.4em;
margin: 0 0 3px 0;
}
section.content div.area div.areamap a:hover, section.content div.area div.areamap a:active,
section.content div.locationslarge a:hover, section.content div.locationslarge a:active
{
color: #000;
}

section.content div.contactdeetswide
{
float: left;
width: 47%;
}
section.content div.contactdeetswide p.skype
{
float: left;
margin: -41px 0 0 0;
padding: 0 0 0 150px;
width: 290px;
}
section.content div.contactdeets
{
float: left;
width: 48%;
margin: 10px 0 0 0;
padding: 30px 2% 0 0;
background: url(/images/contactdeets.png) no-repeat;
}
section.content div.contactdeets h2
{
padding: 0;
}
section.content div.contactdeets h3
{
font-size: 1.3em;
font-weight: 700;
padding: .8em 0 0 0;
}
section.content div.contactdeetswide p
{
font-size: 1.3em;
}

section.content div.theysaid
{
width: 100%;
float: left;
margin: 10px 0 10px 0;
padding: 20px 0 0 0;
border-top: 1px dotted #585858;
}
section.content div.theysaid h2
{

}
section.content div.theysaid img
{
float: left;
padding: 0 20px 10px 0;
}

section.content div.newsright
{
float: right;
width: 580px;
background: #1d1d1d url(/images/areatr.gif) no-repeat top right;
}

section.content div.news, section.content div.faqs
{
width: 100%;
float: left;
border-top: 1px dotted #535353;
margin: 0 0 8px 0;
padding: 10px 0 0 0;
}
section.content div.newsinner, section.content div.faqsinner
{
width: 100%;
float: left;
}
section.content div.news h2, section.content div.news p.date, section.content div.faqs h2
{
width: 100%;
float: left;
}
section.content div.news h2, section.content div.faqs h2
{
font-size: 1.5em;
margin: 0;
padding: 0 0 3px 0;
width: 100%;
cursor: pointer;
}

section.content div.news
{
width: 318px;
}
section.content div.news p.tweet
{
float: left;
padding: 0 0 3px 18px;
width: 300px;
background: url(/nav/news.gif) no-repeat;
}
section.content div.news img, section.content div.faqs img
{
float: left;
padding: 0 20px 10px 0;
}

section.content div.dateprice
{
width: 100%;
float: left;
padding: 0 0 20px 0;
}
section.content div.dateprice ul.book
{
margin: 0;
padding: 0;
list-style-type: none;
float: right;
width: 16%;
}
section.content div.dateprice ul.book li, section.content div.area div.arearight ul.book li
{
float: left;
width: 100%;
font-size: 1em;
	text-align: center;
	background: #DE008D;
	text-transform: uppercase;
}
section.content div.area div.arearight ul.book
{

}
section.content div.dateprice ul.book li a, section.content div.area div.arearight ul.book li a
{
	float: left;
	border: 0 none;
	padding: 7px 0;
	width: 100%;
}
section.content div.dateprice ul.book li a
{
	padding: 10px 0;
}
section.content div.dateprice ul.book li a span, section.content div.area div.arearight ul.book li a span
{
	width: 100%;
	float: left;
	font-weight: 300;
	font-size: 1.3em;
	line-height: 15px;
}
section.content div.dateprice ul.book li a strong, section.content div.area div.arearight ul.book li a strong
{
	width: 100%;
	float: left;
	font-weight: 500;
	font-size: 2em;
	line-height: 22px;
}
section.content div.dateprice ul.book li a:link, section.content div.dateprice ul.book li a:visited,
section.content div.area div.arearight ul.book li a:link, section.content div.area div.arearight ul.book li a:visited
{
	color: #fff;
	text-decoration: none;
}
section.content div.dateprice ul.book li a:hover, section.content div.dateprice ul.book li a:active,
section.content div.area div.arearight ul.book li a:hover, section.content div.area div.arearight ul.book li a:active
{
	color: #fff;
	background: #12a3da;
	text-decoration: none;
}
section.content div.dateprice table
{
float: left;
width: 80%;
padding: 0;
margin: 0 0 10px 0;
}
section.content div.dateprice table th
{
font-size: 1.4em;
font-weight: 700;
padding: 7px 20px 3px 20px;
color: #12a3da;
text-align: left;
width: 100px;
vertical-align: top;
border-bottom: 1px dotted #12a3da;
}
section.content div.dateprice table th.blue
{
color: #fff;
background: #12a3da;
width: 590px;
font-size: 1.5em;
padding: 12px 20px 13px 20px;
}
section.content div.dateprice table th.blue a:link, section.content div.dateprice table th.blue a:visited
{
color: #fff;
}
section.content div.dateprice table th.blue a:hover, section.content div.dateprice table th.blue a:active
{
color: #000;
}
section.content div.dateprice table th.date
{
/*color: #000;
background: #c8ff08;*/
}
section.content div.dateprice table td
{
font-size: 1.4em;
padding: 5px 20px 4px 20px;
text-align: left;
vertical-align: top;
border-bottom: 1px dotted #4c4c4c;
}


section.content div.pv
{
float: left;
width: 100%;
height: 425px;
margin: -15px 0 20px 0;
background: url(/images/pv2.jpg) no-repeat center top;
}
section.content div.pv ul
{
float: left;
position: relative;
width: 100%;
padding: 0;
margin: 0;
list-style-type: none;
}
section.content div.pv ul li
{
	position: absolute;
	float: left;
}
section.content div.pv ul li.facebook
{
	-webkit-transition: left 0.5s;
	-moz-transition: left 0.5s;
	transition: left 0.5s;
top: 149px;
left: 72px;
width: 194px;
height: 276px;
background: url(/images/gallerycamera.png) no-repeat;
}
section.content div.pv ul li.facebook a
{
width: 189px;
height: 230px;
background: url(/images/pv_facebook.gif?v2) no-repeat 2px 3px;
}
section.content div.pv ul li.facebook a:hover
{
background-position: 2px -227px;
}

section.content div.pv ul li.youtube
{
	-webkit-transition: right 0.5s;
	-moz-transition: right 0.5s;
	transition: right 0.5s;
top: 197px;
right: 50px;
width: 280px;
height: 228px;
background: url(/images/galleryteevee.png) no-repeat;
}
section.content div.pv ul li.youtube a
{
width: 207px;
height: 154px;
background: url(/images/pv_youtube.gif) no-repeat 17px 17px;
}

section.content div.pv ul li.youtube a:hover
{
background-position: 17px -120px;
}


section.content div.inner
{
float: right;
width: 78%;
}
section.content div.video
{
float: left;
width: 100%;
padding: 0 0 20px 0;
}
section.content div.videoobject
{
float: left;
width: 400px;
height: 266px;
border: 1px solid #333;
}
section.content div.gallery
{
float: left;
width: 738px;
}
section.content div.gallery p
{
margin: 0;
}
section.content ul.gallery
{
float: left;
width: 740px;
margin: 0 -2px 20px 0;
list-style-type: none;
padding: 0;
}
section.content ul.gallery li
{
float: left;
padding: 2px 2px 0 0;
}
section.content div.area
{
float: right;
width: 76%;
}

section.content div.area div.arealeft
{
float: left;
width: 69%;
}
section.content div.area div.arearight
{
float: right;
width: 28%;
background: #1d1d1d;
color: #fff;
position: relative;
margin: 48px 0;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
}
section.content div.area div.arearight a:link, section.content div.area div.arearight a:visited
{
	color: #fff;
}
section.content div.area div.arearight a:hover, section.content div.area div.arearight a:active
{
	color: #de008d;
}
section.content div.area div.arearight img
{
	width: 100%;
	height: auto;
	max-width: 160px;
}
section.content div.area div.arearightinner
{
	padding: 0 20px;
}
section.content div.area div.arearight h3
{
	color: #fff;
}
section.content div.area div.arearight:before, section.content div.area div.arearight:after
{
	position: relative;
	z-index: 2;
	float: left;
	width: 100%;
	height: 48px;
	margin-top: -48px;
	background: url(/images/areatop.gif) repeat-x right top;
	content: "";
}
section.content div.area div.arearight:after
{
	margin: 0 0 -48px 0;
	background: url(/images/areabottom.gif) repeat-x left top;
}
section.content div.area div.arearight p.minttours
{
float: left;
width: 100%;
padding: 7px 0 0 0;
margin: 0;
border-top: 1px dotted #c1c0c0;
}
section.content div.area div.arearight p.minttours img
{
padding: 4px 0 0 0;
}
section.content div.area div.arearight ul
{
float: left;
width: 100%;
margin: 0 0 10px 0;
padding: 0;
list-style-type: none;
}
section.content div.area div.areamap
{
float: right;
width: 28%;
height: 363px;
background: url(/images/area.gif) no-repeat;
}
section.content div.area div.areamap span
{
display: none;
}

section.content div.area div.arearight h3
{
float: left;
width: 100%;

}

article div.homeimage
{
max-height: 576px;
position: relative;
z-index: 10;
overflow: hidden;
}
article div.homeimage p
{
	margin: 0;
}
article div.homeimage img
{
	width: 100%;
	height: auto;
	min-width: 361px;
	min-height: 160px;
}
section.home div.text
{
float: left;
width: 333px;
position: absolute;
z-index: 15;
left: 0;
bottom: 150px;
}
section.home div.text p
{
margin: 0;
}
section.home div.text p img
{
	width: 100%;
	height: auto;
}
section.home div.chair ul.tvc
{
float: right;
margin: 0;
width: 164px;
padding: 0 0 10px 0;
list-style-type: none;
}

section.home div.chair ul.tvc li
{
	width: 100%;
}
section.home div.chair ul.tvc li a img
{
	float: left;
	width: 200%;
	max-width: 200%;
	height: auto;
}
section.home div.chair ul.tvc li, section.home div.chair ul.tvc li a
{
	float: left;
	width: 100%;
}
section.home div.chair ul.tvc li a{overflow: hidden;}

section.home div.chair ul.tvc li a:hover img
{
	margin-left: -100%;
}


section.home div.chair
{
float: right;
width: 215px;
position: absolute;
z-index: 15;
bottom: 30px;
right: -30px;
}
section.home div.chair #chair
{
float: right;
width: 215px;
height: 189px;
}
section.home div.chair #chair object
{
height: 189px;
}

section.panels
{
width: 970px;
margin: 0 -14px;
}
section.panels div.panel
{
float: left;
padding: 0 1.5%;
width: 22%;
}

section.panels h2
{
margin: 0;
color: #000;
font-size: 3em;
font-weight: 700;
font-family: 'avantgarde';
line-height: 25px;
padding-bottom: 10px;
border-bottom: 10px solid #de008d;
}
section.panels h3
{
margin: 0 0 1em 0;
color: #de008d;
font-size: 1.5em;
font-weight: 700;
font-family: 'avantgarde';
line-height: 15px;
text-transform: uppercase;
min-height: 50px;
}
article div.filmstrip
{
	float: left;
	width: 100%;
}
article div.filmstrip img
{
	width: 100%;
	height: auto;
}
article div.filmstrip p
{
	margin: 0;
}

article p.breadcrumbs
{
	font-size: 1.3em;
	width: 100%;
	float: left;
	margin: 1em 0;
}
article p.breadcrumbs span
{
	color: #de008d;
	font-weight: 700;
}

article div.h1
{
	float: left;
	width: 100%;
}
article h1.sifr, article h2.sifr
{
margin: 0 0 .8em 0;
padding: 0;
font-weight: normal;
line-height: 1.1em;
color: #000;
text-transform: uppercase;
font-size: 3em;
font-weight: 700;
font-family: 'avantgarde';
line-height: 25px;
}
article h1.sifr
{
float: left;
padding-bottom: 10px;
border-bottom: 10px solid #de008d;
}
article h2.sifr
{
font-size: 1.6em;
text-transform: none;
font-weight: 500;
font-family: 'avantgarde';
}

section.content div.innerblog
{
float: right;
width: 46%;
}
section.content div.innerblog p.blogselect
{
float: left;
width: 100%;
padding: 0 0 12px 0;
border-bottom: 1px dotted #656565;
}
section.content div.innerblog p.blogselect select
{
padding: 2px;
background: #2f2f2f;
color: #fff;
border: 1px solid #535353;
}
section.content div.outerfb
{
float: left;
width: 50%;
color: #fff;
background: #1d1d1d url(/images/areatr.gif) no-repeat top right;
}
section.content div.outerfb h2
{
	color: #fff;
}
section.content div.outerfb a:link, section.content div.outerfb a:visited
{
	color: #fff;
}
section.content div.outerfb a:hover, section.content div.outerfb a:active
{
	color: #de008d;
}
section.content div.outerfb div.innerfb
{
float: left;
padding: 20px;
width: 100%;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
background: url(/images/areabl.gif) no-repeat bottom left;
}
section.content div.outerfb div.innerfb video, section.content div.outerfb div.innerfb iframe
{
	clear: left;
	margin-bottom: 10px;
	max-width: 100%;
	height: auto;
}
section.content div.outerfb div.innerfb h2
{
margin-top: 0;
}
section.content div.outerfb div.innerfb img.img
{
float: left;
padding: 0 10px 10px 0;
}
section.content div.newsleft
{
float: left;
width: 72%;
}

section.content div.blog
{
width: 100%;
float: left;
margin: 10px 0 25px 0;
padding: 0 0 8px 0;
}
section.content div.blog div.comment
{
width: 90%;
float: left;
margin: 5px 0 0 0;
padding: 15px 5%;
background: #2f2f2f;
}

section.content div.blog h2.bloglink
{
	font-size: 2.2em;
}
section.content div.blog div.images
{
width: 100%;
float: left;
margin: 0 0 15px 0;
}
section.content div.blog div.loading
{
background: url(/images/loading.gif) no-repeat center;
min-height: 50px;
}
section.content div.blog div.images div.image
{
width: 100%;
float: left;
}
section.content div.blog div.images div.image img
{
	width: 100%;
	height: auto;
}
section.content div.blog div.images div.image p
{
font-size: 1.1em;
margin: 0;
font-style: italic;
line-height: 22px;
}
section.content div.blog ul.images
{
float: left;
width: 100%;
padding: 0;
margin: 0;
list-style-type: none;
}
section.content div.blog ul.images li
{
float: left;
width: 35px;
padding: 0 5px 5px 0;
}
section.content div.blog ul.images li img
{
float: left;
}
section.content div.blog ul.images li a.active img
{
-moz-opacity: 0.30;
opacity:0.30;
}

section.content div.blog p.meta
{
border-top: 1px dotted #656565;
font-size: 1.1em;
width: 100%;
float: left;
padding: 8px 0 0 0;
margin: 8px 0 0 0;
}
section.content div.blog div.comment p.meta
{
border-top: 1px dotted #656565;
}


section.content ul.links
{
float: left;
width: 100%;
padding: 0;
margin: 0 0 20px 0;
list-style-type: none;
}
section.content ul.links li
{
float: left;
width: 225px;
padding: 0 10px 0 0;
margin: 0 0 .8em 0;
}
section.content ul.links li a:link, section.content ul.links li a:visited
{
text-decoration: none;
}
section.content ul.links li a strong
{
color: #303030;
}
section.content ul.links li a:hover, section.content ul.links li a:active,
section.content ul.links li a:hover strong, section.content ul.links li a:active strong
{
text-decoration: underline;
color: #303030;
}


/* ######## Form Stuff ######## */
div.form div.split, div.form div.splitright
{
float: left;
width: 48%;
}

div.form div.splitright
{
float: right;
}
div.form div.option, div.form div.optionactive
{
width: 100%;
float: left;
}
div.form div.option
{
display: none;
}
div.form div.gap
{
padding: 20px 0 0 0;
float: left;
width: 100%;
}
div.form
{
width: 50%;
float: right;
padding: 0;
max-width: 470px;
}
div.blog div.form
{
float: left;
width: 100%;
}
div.formfaqs
{
width: 24%;
max-width: 302px;
}
div.formnews
{
width: 318px;
}
div.bookingsform
{
width: 100%;
float: left;
}
div.form h2
{
padding-top: 0;
color: #DE008D;
}

div.form p.field, div.form p.check
{
width: 100%;
float: left;
margin: 0 0 6px 0;
padding: 0;
}
div.form p.submit
{
float: left;
width: 100%;
margin: 10px 0 0 0;
color: #DE008D;
}
div.form p.checksubmit
{
color: #4f4f4f;
}

form.loading
{
background: url(/images/loading.gif) no-repeat top right;
}
div.form p.submit input, div.form p.total input{vertical-align: middle;}
div.form p.submit input.submit, div.form p.total input.submit, div.form p.submit img
{
float: right;
}
div.form p.submit input.submit, menu.area p.submit input.submit
{
	border: 0 none;
	padding: 7px 7px 5px 7px;
	color: #fff;
	background: #DE008D;
	font-weight: 500;
	text-transform: uppercase;
	font-size: 1.2em;
	cursor: pointer;
	font-family: 'avantgarde', arial, verdana;
}
div.form p.submit input.submit:hover
{
	background: #12a3da;
}
menu.area p.submit input.submit:hover
{
	color: #303030;
	background: #c6ff00;
}
div.form p.field input.input, div.form p.field textarea, div.form p.field select
{
margin: 2px 0 0 0;
background: #2f2f2f;
color: #fff;
border: 1px solid #535353;
max-width: 226px;
width: 100%;
padding: 6px;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
}

div.form p.field textarea
{
height: 179px;
}
div.form p.field textarea.wide
{
height: 85px;
max-width: 436px;
}
div.form p.field input.alert, div.form p.field select.alert, div.form p.field textarea.alert
{
border: 1px solid #DE008D;
}
div.form form
{
float: left;
width: 100%;
}

div.form p.field select
{
padding: 3px;
}
div.form p.field select.auto
{
width: auto;
}
div.form p.field select.wide
{
max-width: 470px
}
div.form span.star
{
color: #DE008D;
font-weight: 700;
}
div.form p.field input#verify, div.form p.field input#cvv
{
width: 90px;
}
div.form p.field img
{
float: right;
}

div.form div.status
{
background: #DE008D;
border: 1px solid #DE008D;
width: 100%;
margin: 0 0 10px 0;
float: left;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
}

div.form div.status p
{
width: 100%;
float: left;
padding: 3px 5px;
margin: 0;
color: #fff;
font-weight: 700;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
}
div.form div.status ul
{
width: 100%;
float: left;
padding: 3px 5px 3px 25px;
background: #fff;
color: #DE008D;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
}
div.form div.status ul
{
margin: 0;
}
div.form p.field span.small
{
line-height: 1em;
font-size: .9em;
}
div.form form
{
float: left;
width: 100%;
}
/* ######## END Form Stuff ######## */



div.footer
{
	position: relative;
	z-index: 100;
	float: left;
	width: 100%;
	margin: -70px 0 0 0;
	color: #b2b2b2;
	padding: 90px 0 12px 0;
	background: url(/images/footer.png) repeat-x center top;
}
div.footer a:link, div.footer a:visited
{
color: #b2b2b2;
text-decoration: underline;
}
div.footer a:hover, div.footer a:active
{
outline: none;
color: #de008d;
text-decoration: underline;
}
div.footer div.left
{
width: 52%;
float: left;
}
div.footer div.right
{
width: 46%;
float: right;
}
div.footer div.left ul.links, div.footer div.right ul.links
{
width: 100%;
}
div.footer ul.links, div.footer ul.contact
{
float: left;
padding: 0 0 5px 0;
margin: 0;
list-style-type: none;
}
div.footer ul.contact
{
width: 100%;
}
div.footer ul.contact li
{
	font-size: 1.2em;
}
div.footer ul.links li
{
float: left;
line-height: 1.1em;
font-size: 1.1em;
padding: 0 8px 0 8px;
color: #fff;
border-left: 1px solid #fff;
}

div.footer ul.links li.first
{
padding-left: 0;
border-left: 0 none;
}
div.footer ul.links li.rightleft
{
float: right;
border-left: 0 none;
}
div.footer ul.links li.right
{
float: right;
}
div.footer ul.links li.last
{
float: right;
padding-right: 0;
}
div.footer ul.logos
{
width: 100%;
float: left;
padding: 0;
margin: 0 0 10px 0;
list-style-type: none;
}
div.footer ul.logos li
{
padding: 0 0 0 15px;
float: right;
}
div.footer ul.logos li
{
	width: auto;
}
div.footer ul.logos li img
{
width: auto;
	height: 60px;
}


.g-recaptcha{overflow: hidden;}

.imagelink, menu.subnav ul.subnav li.facebook
{
text-indent: -8000px;
float: left;
padding: 0;
margin: 0;
line-height: .05em;
font-size: .05em;
}

.imagelink a, menu.subnav ul.subnav li.facebook a
{
float: left;
display: block;
text-decoration: none;
}

header ul.book
{
	width: 24.5%;
	min-width: 120px;
}
header ul.top, header ul.book, header ul.skype
{
float: right;
margin: 0;
padding: 0;
list-style-type: none;
}
header ul.top
{
	margin: 21px 0 0 0;
}
header ul.top li
{
float: right;
font-size: 1.1em;
line-height: 1.1em;
font-weight: 700;
padding: 0;
text-transform: uppercase;
}
header ul.top li.fblike
{
text-align: right;
width: 85px;
padding: 0 0 0 17px;
height: 20px;
}

header ul.top li a
{
float: left;
padding: 0 21px 0 0;
line-height: 18px;
background: url(/images/topnavicons.png) no-repeat
}
header ul.top li.skype, header ul.top li.vid, header ul.top li.beats, header ul.top li.faqs{padding-right: 10px;}
header ul.top li.vid a{background-position: right 0;}
header ul.top li.beats a{background-position: right -18px;}
header ul.top li.faqs a{background-position: right -36px;}
header ul.top li.skype a{background-position: right -54px;}

header ul.top li a:link, header ul.top li a:visited
{
color: #fff;
text-decoration: none;
}
header ul.top li a:hover, header ul.top li a:active
{
color: #00a4d9;
text-decoration: underline;
}
header ul.top li a.active:link, header ul.top li a.active:visited
{
color: #009de6;
}
header ul.top li.facebook, header ul.top li.gplus, header ul.top li.twitter, header ul.top li.youtube, header ul.top li.instagram
{
margin-top: -3px;
padding: 0 0 0 1px;
float: right;
width: 25px;
}
header ul.top li.facebook a, header ul.top li.gplus a, header ul.top li.twitter a, header ul.top li.youtube a, header ul.top li.instagram a
{
padding: 0;
width: 25px;
height: 25px;
background: url(/images/social.png) no-repeat;
}
header ul.top li.youtube a
{
	background-position: 0 0;
}
header ul.top li.twitter a
{
	background-position: -25px 0;
}
header ul.top li.instagram a
{
	background-position: -50px 0;
}
header ul.top li.gplus a
{
	background-position: -75px 0;
}
header ul.top li.facebook a
{
	background-position: -100px 0;
}
header ul.top li.facebook a:hover, header ul.top li.gplus a:hover, header ul.top li.twitter a:hover, header ul.top li.youtube a:hover, header ul.top li.instagram a:hover
{
background-color: #de008d;
}
header ul.book
{
padding: 0 0 0 0;
float: right;

}
header ul.book li
{
	width: 100%;	
}
header ul.book li a img
{
	float: left;
	width: 200%;
	max-width: 200%;
	height: auto;
}
header ul.book li, header ul.book li a
{
	float: left;
	width: 100%;
}
header ul.book li a{overflow: hidden;}

header ul.book li a:hover img
{
	margin-left: -100%;
}


header ul.skype
{
padding: 18px 20px 0 0;
float: right;
width: auto;
}
header ul.skype
{
color: #fff;
font-size: 1em;
font-weight: 700;
line-height: 20px;
}
header ul.skype li, header ul.skype li span, header ul.skype li a
{
float: left;
}
header ul.skype li span
{
padding: 0 5px 0 0;
}

#skypedetectionswf
{
float: left;
display: none;
}


ul.nav
{
float: left;
list-style-type: none;
padding: 0;
margin: 0;
width: 100%;
background: #1c1c1c;
}
ul.nav li
{
	float: left;
	font-size: 1.5em;
	font-weight: 500;
	font-family: 'avantgarde';
	text-transform: uppercase;
	width: 13.71%;
	position: relative;
}
ul.nav li a
{
	float: left;
	text-align: center;
	width: 100%;
	line-height: 50px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
ul.nav li a:link, ul.nav li a:visited,
ul.nav li a:hover, ul.nav li a:active
{
text-decoration: none;
border: 0 none;
}
ul.nav li a:before
{
	content: "";
	border-right: 1px solid #4f4f4f;
	height: 28px;
	position: absolute;
	top: 11px;
	right: 0;
}
ul.nav li.last a:before, ul.nav li.home a:before
{
	display: none;
}

ul.nav li a:link, ul.nav li a:visited
{
	color: #c2c2c2;
background: #1c1c1c;
text-decoration: none;
}
ul.nav li a:hover, ul.nav li a:active,
ul.nav li a:link.active, ul.nav li a:visited.active
{
color: #fff;
background: #12a3da;
text-decoration: none;
}
ul.nav li a:hover:before, ul.nav li a:active:before,
ul.nav li a:link.active:before, ul.nav li a:visited.active:before
{
	display: none;
}
ul.nav li.home
{
	width: 4%;
}
ul.nav li.home a
{
width: 100%;
background-image: url(/images/home.png);
background-repeat: no-repeat;
background-position: center top;
}
ul.nav li.home a:hover, ul.nav li.home a:active,
ul.nav li.home a.active:link, ul.nav li.home a.active:visited
{
background-image: url(/images/home.png);
background-repeat: no-repeat;
background-position: center bottom;
}

ul.nav li a.active, ul.nav li a:hover
{
text-decoration: none;
}

menu.subnav
{
width: 18%;
float: left;
}

menu.subnav ul.subnav
{
width: 100%;
float: left;
padding: 0;
margin: 0 0 30px 0;
list-style-type: none;
}
menu.subnav ul.subnav li
{
width: 100%;
float: left;
font-size: 1em;
font-weight: 700;
line-height: 1.5em;
text-transform: uppercase;
margin: 0 0 10px 0;
}
menu.subnav ul.subnav li.archive
{
margin: 10px 0 0 0;
}
menu.subnav ul.subnav li a
{
float: left;
width: 100%;
font-size: 1.5em;
}
menu.subnav ul.subnav li ul
{
float: left;
width: 100%;
padding: 5px 0 0 5%;
margin: 0;
list-style-type: none;
}
menu.subnav ul.subnav li ul li
{
width: 95%;
}

menu.subnav ul.subnav li a:link, menu.subnav ul.subnav li a:visited
{
color: #00a4d9;
text-decoration: none;
}
menu.subnav ul.subnav li a:hover, menu.subnav ul.subnav li a:active
{
color: #DE008D;
text-decoration: none;
}
menu.subnav ul.subnav li a.active:link, menu.subnav ul.subnav li a.active:visited
{
color: #000;
text-decoration: none;
}
menu.subnav ul.subnav li.facebook
{
margin: 20px 0 0 0;
padding: 7px;
float: left;
background: #000;
}
menu.subnav ul.subnav li.facebook a
{
width: 80px;
height: 31px;
background: url(/images/facebook.gif) no-repeat;
}
menu.subnav ul.subnav li.facebook a:hover
{
background-position: bottom left;
}





menu.area
{
float: left;
width: 17%;
padding: 20px 2%;
/*background: url(/images/area.jpg) repeat-y;*/
background: #12a3da;
color: #fff;
}

menu.area h2
{
float: left;
width: 100%;
height: 15px;
margin: 0 0 16px 0;
padding-top: 0;
color: #fff;
font-size: 2em;
text-transform: uppercase;
font-weight: 500;
font-family: 'avantgarde';
}

menu.area p
{
float: left;
width: 100%;
}
menu.area p.field
{
margin: 0 0 15px 0;
}
menu.area p.field label
{
font-weight: 700;
}
menu.area p.field select
{
margin: 5px 0 0 0;
float: left;
width: 100%;
padding: 4px;
border: 1px solid #cacaca;
}

menu.area p.submit
{
margin: 0;
padding: 0;
}
menu.area p.submit input.submit
{
float: right;
}

menu.area form
{
width: 100%;
float: left;
}
menu.area form.loading
{
background: url(/images/loading_area.gif) no-repeat bottom left;
}


menu.subnav ul.gallery
{
width: 135px;
float: left;
padding: 0;
margin: 0;
list-style-type: none;
}
menu.subnav ul.gallery li
{
float: left;
padding: 0 2px 2px 0;
}
menu.subnav ul.gallery li a
{
float: left;
}
menu.subnav ul.gallery li a:link, menu.subnav ul.gallery li a:visited
{
border: 2px solid #fff;
}
menu.subnav ul.gallery li a.active:link, menu.subnav ul.gallery li a.active:visited
{
border: 2px solid #0ba0c0;
}
menu.subnav ul.gallery li a:hover, menu.subnav ul.gallery li a:active
{
border: 2px solid #317382;
}
#menubutton{display: none;}

@media only screen and (max-width: 1142px) {
	section.home div.text
	{
		bottom: 110px;
	}
}

@media only screen and (max-width: 1022px) {
	section.home div.chair
	{
		right: 10px;
	}
}

@media only screen and (max-width: 970px) {
	section.panels
	{
		width: 100%;
		margin: 0;
	}
	div.footer div.left{width: 48%; padding-left: 1%;}
	div.footer div.right{width: 48%; padding-right: 1%;}

	div.footer ul.links li{width: 100%;padding: 0 0 3px 0; border: 0 none; line-height: 1.3em; font-size: 1.2em;}
	div.footer div.right ul.links li{text-align: right;}

	div.footer ul.logos li{padding: 0 0 2% 2%;}


	div.footer ul.logos li img
	{

	}
}

@media only screen and (max-width: 942px) {
	div.snowtrainers
	{
		width: 100%;
	}

	section p.blackgoggles a
	{
		font-size: 1.3em;
		line-height: 13px;
		padding: 24px 0 24px 85px;
	}

	section.home div.chair ul.tvc
	{
		width: 130px;
	}

	section.home div.text
	{
		width: 34%;
		left: 10px;
		bottom: 70px;
	}

	section.panels h2{font-size: 2.5em;line-height: 22px;}
	section.panels h3{font-size: 1.3em;}

	div.contentbg
	{
		padding-left: 5px;
		padding-right: 5px;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	article.home div.contentbg:before
	{
		padding: 0 5px;
		margin-left: -5px;
		margin-right: -5px;
	}
}

@media only screen and (max-width: 800px) {
	#menubutton
	{
		float: left;
		display: block;
		position: absolute;
		z-index: 40;
		font-size: 1.2em;
		line-height: 12px;
		text-decoration: none;
		text-transform: uppercase;
		padding: 34px 3px 3px 3px;
		width: 35px;
		text-align: center;
		background: #fff url(../images/mmenu.png) no-repeat 3px 3px;
		left: 0;
		top: 0;
	}
	#menubutton:link, #menubutton:visited
	{
		color: #000;
		text-decoration: none;
	}
	#menubutton:hover, #menubutton:active
	{
		color: #fff;
		text-decoration: none;
		background-color: #4f4f4f;
	}

	.logo
	{
		margin-left: 48px;
	}

	div.backgroundtop
	{
		background-position: center 0;
	}
	header
	{
		width: 98%;
		min-height: 0;
		padding: 2% 1%;
	}

	ul.nav li.imagelink
	{
	text-indent: 0px;
	line-height: 1em;
	font-size: 1em;
	}
	ul.nav li
	{
		border-top: 1px solid #4f4f4f;
	}
	ul.nav li.home
	{
		width: auto;
		border: 0 none;
	}
	ul.nav li.home a, ul.nav li.home a:hover, ul.nav li.home a:active,
	ul.nav li.home a.active:link, ul.nav li.home a.active:visited
	{
		background-image: none;
	}
	ul.nav li, ul.nav li.home
	{
		font-size: 1.4em;
		width: 100%;
	}
	ul.nav li a, ul.nav li.home a
	{
		padding: 0 5%;
		width: 90%;
	}
	ul.nav li a{line-height: 35px;}
	ul.nav li a:before
	{
		display: none;
	}

	section.home div.chair ul.tvc
	{
		width: 90px;
	}

	section.home div.text
	{
		width: 35%;
	}

	section.panels h2{font-size: 2.1em;line-height: 20px;}
	section.panels h3{font-size: 1.2em;}

	section.content div.contactdeets
	{
		width: 98%;
		margin-top: 20px;
	}
}

@media only screen and (max-width: 768px) {
	section p.blackgoggles a
	{
		font-size: 1.3em;
		line-height: 13px;
		padding: 7px 0 7px 45px;
		background-position: left bottom;
	}

	section.home div.chair
	{
		width: 320px;
	}
	section.home div.chair ul.tvc
	{
		float: left;
	}


	section.content div.pv ul li.facebook
	{

		left: 20px;
	}
	section.content div.pv ul li.youtube
	{
		right: 20px;
	}

	section.panels h2{font-size: 1.9em;line-height: 17px;}

	section.content div.area
	{
		width: 100%;
	}
	menu.area
	{
		width: 100%;
		padding: 20px 10px;
		min-height: 0;
		margin-top: 30px;
		max-width: 400px;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	}

	section.content div.area div.arearightinner
	{
		padding: 0 10px;
	}

	section.content div.newsleft{width: 100%;}
	section.content div.formfaqs{width: 100%;}
}

@media only screen and (max-width: 620px) {

	header ul.top li.fblike
	{
		padding: 0 0 0 7px;
	}
	header ul.top li.skype, header ul.top li.vid, header ul.top li.beats, header ul.top li.faqs
	{
	text-indent: -8000px;
	line-height: .05em;
	font-size: .05em;
	width: 16px;
	padding: 0 4px 0 0;
	}
	header ul.top li.skype a, header ul.top li.vid a, header ul.top li.beats a, header ul.top li.faqs a
	{
		width: 16px;
		padding: 0;
	}

	section.home div.text
	{
		bottom: 55px;
	}

	section.content div.innerblog, section.content div.outerfb{width: 100%;}
}

@media only screen and (max-width: 550px) {
	header ul.top
	{
		margin-top: 12px;
	}
	section.home div.text
	{
		width: 33%;
	}
	section.home div.chair{width: 90px; bottom: 50px;}
	section.home div.chair #chair
	{
		display: none;
	}

	section.home div.chair ul.tvc li a img
	{
		margin-left: -100%;
	}
	section.home div.chair ul.tvc li a:hover img
	{
		margin-left: 0;
	}

	section.panels div.panel
	{
		width: 46%;
		padding: 0 2%;
		margin-bottom: 20px;
	}
	section.panels div.panel3
	{
		clear: left;
	}
	section.panels h3{min-height: 0;}


	section.content div.left, section.content div.right{width: 100%;}

	section.content div.dateprice table{width: 100%;}
	section.content div.dateprice table th, section.content div.dateprice table td{padding: 5px;padding-bottom: 4px;}
	section.content div.dateprice table th.blue{padding: 10px 5px;}

	section.content div.contactdeetswide{width: 100%;}
	div.form{width: 100%;float: left; margin-top: 30px;}

	section.content div.contactdeets
	{
		width: 48%;
		margin-top: 0px;
	}

	section.content div.inner{width: 100%;}

	section.content div.pv
	{
		height: auto;
		background: none;
	}
	section.content div.pv ul li.facebook, section.content div.pv ul li.youtube
	{
		position: relative;
		right: auto;
		left: auto;
		top: auto;
		border-bottom: 10px solid #000;
		margin-top: 20px;
		width: 100%;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	section.content div.pv ul li.facebook
	{
		height: 286px;
		padding: 0 58px;
		background-position: 58px 0;
	}
	section.content div.pv ul li.youtube
	{
		height: 238px;
		padding: 0 15px;
		background-position: 15px 0;
	}





	section.content div.area div.arealeft, section.content div.area div.areamap
	{
	width: 100%;
	}
	section.content div.area div.arearight
	{
	float: left;
	width: 100%;
	max-width: 400px;
	}

	section.content div.dateprice ul.book{width: auto;}
	section.content div.dateprice ul.book li, section.content div.area div.arearight ul.book li
	{
		font-size: 1.5em;
	}
	section.content div.dateprice ul.book li a, section.content div.area div.arearight ul.book li a
	{
		padding: 7px;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	section.content div.dateprice ul.book li a span, section.content div.dateprice ul.book li a strong,
	section.content div.area div.arearight ul.book li a span, section.content div.area div.arearight ul.book li a strong
	{
		float: none;
		width: auto;
		font-size: 1em;
	}

	menu.subnav{width: 100%;}
	menu.subnav ul.subnav li{font-size: 1.3em; line-height: 1.4em; padding: 0 7px; width: auto; border-left: 1px solid #de008d;}
	menu.subnav ul.subnav li:first-child{padding-left: 0;border-left: 0 none;}
	menu.subnav ul.subnav li.facebook{display: none;}

	div.footer div.left{margin-bottom: 1em;}
	div.footer div.left, div.footer div.right{width: 98%;}
	
	div.footer ul.logos li{padding: 0 2% 2% 0;}

}

@media only screen and (max-width: 460px) {


	menu.subnav ul.subnav li{font-size: 1.2em;}
}
@media only screen and (max-width: 360px) {
	section.panels div.panel
	{
		width: 96%;
	}

	menu.subnav ul.subnav li{font-size: 1.1em;}

}

#sb-container,#sb-wrapper{
text-align:left; 
}
#sb-container,#sb-overlay{
position:absolute;
top:0;
left:0;
width:100%;
margin:0;
padding:0;
}
#sb-container{
height:100%;
display:none;
visibility:hidden;
z-index:999;
}
body > #sb-container{
position:fixed;
}
#sb-overlay{
height:expression(document.documentElement.clientHeight + 'px');
}
#sb-container > #sb-overlay{
height:100%;
}
#sb-wrapper{
position:relative;
}
#sb-wrapper img{
border:none;
}
#sb-body{
position:relative;
margin:0;
padding:0;
overflow:hidden;
border:12px solid #ffffff;
}
#sb-body-inner{
position:relative;
height:100%;
}
#sb-content.html{
height:100%;
overflow:auto; 
}
#sb-loading{
position:absolute;
top:0;
width:100%;
height:100%;
text-align:center;
padding-top:10px;
background-image:url(url(/images/loading.gif);
background-repeat:no-repeat;
background-position: center;
}
#sb-body,#sb-loading{
background-color:#fff; 
}
#sb-title,#sb-info{
position:relative;
margin:0; 
padding:0;
overflow:hidden;
}
#sb-title-inner,#sb-info-inner{
position:relative;
font-family:'Lucida Grande',Tahoma,sans-serif;
line-height:12px;
}
#sb-title,#sb-title-inner{
height:22px;
}
#sb-title-inner{
font-size:12px;
padding:5px 0;
color:#fff;
}
#sb-info,#sb-info-inner{
height:20px;
}
#sb-info-inner{
font-size:12px;
color:#fff;
}
#sb-nav{
float:right;
height:16px;
padding:2px 0;
width:45%;
}
#sb-nav a{
display:block;
float:right;
height:16px;
width:16px;
margin-left:3px;
cursor:pointer;
}
#sb-nav-close{
background-image:url(/images/shadowbox/close.png);
background-repeat:no-repeat;
}
#sb-nav-next{
background-image:url(/images/shadowbox/next.png);
background-repeat:no-repeat;
}
#sb-nav-previous{
background-image:url(/images/shadowbox/previous.png);
background-repeat:no-repeat;
}
#sb-nav-play{
background-image:url(/images/shadowbox/play.png);
background-repeat:no-repeat;
}
#sb-nav-pause{
background-image:url(/images/shadowbox/pause.png);
background-repeat:no-repeat;
}
#sb-counter{
float:left;
padding:2px 0;
width:45%;
}
#sb-counter a{
padding:0 4px 0 0;
text-decoration:none;
cursor:pointer;
color:#fff;
}
#sb-counter a.sb-counter-current{
text-decoration:underline;
}
div.sb-message{
font-family:'Lucida Grande',Tahoma,sans-serif;
font-size:12px;
padding:10px;
text-align:center;
}
div.sb-message a:link,div.sb-message a:visited{
color:#fff;
text-decoration:underline;
}
